/*CSS PER LA ROUTINE DELL'ALBERO CON I + 
----------- PARTE GENERALE -----------*/
#nav ul {display:none;}
#nav, #nav ul {padding:0; margin:0; list-style:none; width:500px;}
#nav ul {padding-left:20px;} /* background: #fff url(immagini/dotsxx.png) repeat-y left top;} */
#nav li a {color:#000; text-indent:0; text-decoration:none; display:block; width:100%;}
#nav li {cursor:pointer; width:100%;}
#nav li a:hover {color:#3a5896;text-decoration:underline;}
#nav li.has_ul {text-indent:20px; color:#000; background:url(/inrca/immagini/link1.png) no-repeat left 3px;}
#nav li.has_ul:hover {}
#nav li.clicked {background:url(/inrca/immagini/lnk1chiuso.png) no-repeat left 3px;}

